Skip to content
Permalink
Browse files

docs: Linux systems don't need to install wayland-protocols anymore.

We ship the protocol xml files we need with SDL's sources now.
  • Loading branch information
icculus committed May 15, 2020
1 parent daf360e commit 2d5de8faf9d9537a53a23459788c634e699755c0
Showing with 1 addition and 1 deletion.
  1. +1 −1 docs/README-linux.md
@@ -22,7 +22,7 @@ libxss-dev libgl1-mesa-dev libesd0-dev libdbus-1-dev libudev-dev \
libgles1-mesa-dev libgles2-mesa-dev libegl1-mesa-dev libibus-1.0-dev \
fcitx-libs-dev libsamplerate0-dev libsndio-dev

Ubuntu 16.04+ can also add "libwayland-dev libxkbcommon-dev wayland-protocols"
Ubuntu 16.04+ can also add "libwayland-dev libxkbcommon-dev"
to that command line for Wayland support.

NOTES:

0 comments on commit 2d5de8f

Please sign in to comment.